{
  "verseBefore": "Xin đừng xua đuổi con khỏi trước mặt Chúa,\\q1 và đừng cất Thánh Linh Ngài khỏi con.\n\n\\s5\n\\q",
  "verseAfter": "Xin đừng xua đuổi con khỏi mặt Chúa,\\q1 và đừng cất Thánh Linh Ngài khỏi con.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 51,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-10-07T08:57:36.462Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 51,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_51"
  }
}
